

VPATH += $(SDK_DRIVER_DIR)/TX/EdpTx/drv/src
INCLUDES += -I$(SDK_DRIVER_DIR)/TX/EdpTx/drv/inc

OBJ_DRIVER_TCON_EDP_TX_DRV_C = $(wildcard $(SDK_DRIVER_DIR)/TX/EdpTx/drv/src/*.c)
OBJ_DRIVER_TCON_EDP_TX_DRV_C_NODIR = $(notdir $(OBJ_DRIVER_TCON_EDP_TX_DRV_C))
OBJ_DRIVER_TCON_EDP_TX_DRV_C_O = $(OBJ_DRIVER_TCON_EDP_TX_DRV_C_NODIR:%.c=%.o)
DRIVER_TARGET_O += $(OBJ_DRIVER_TCON_EDP_TX_DRV_C_O)